Bug 406541 - 4.7: Separate flags for release management
4.7: Separate flags for release management
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 12:12 EST by David Lawrence
Modified: 2013-06-23 22:20 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 08:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 12:12:28 EST
Description:
Bugzilla needs to separate the release management (flags etc) from the bug tracking.  Need a way to indicate that a bug is in other release streams.  Often a fix in one is a fix in the other too. Remove duplicate work if their could be a master bug where all the bug/defect work takes place rather than the risk of it occuring on more than one bug. Inchoherent. Need a pointer to say "work on this bug, not here, this is just a place holder for release management".


Requester:
Alasdair Kergon
Comment 1 David Lawrence 2008-08-18 17:10:52 EDT
Voting for future Bugzilla features will be opening soon. Announcement of start date will be posted to the bugzilla-development-list@redhat.com and other broader audience.

Dave
Comment 2 David Lawrence 2010-01-15 12:32:05 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 3 David Lawrence 2010-08-25 17:42:23 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 5 Jeff Fearn 2012-05-30 00:42:12 EDT
As part of the recent Bugzilla 4.2 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 6 Jeff Fearn 2012-05-30 00:43:31 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 7 Alasdair Kergon 2012-05-30 05:03:09 EDT
Still should be changed IMO
Comment 8 Simon Green 2012-06-18 23:35:02 EDT
(In reply to comment #0)
> Need a pointer to
> say "work on this bug, not here, this is just a place holder for release
> management".

Use a comment.

This bug doesn't list an actual change you want to make, and therefore will be closed.

  -- simon
Comment 11 Jeff Fearn 2012-06-21 08:18:43 EDT
I'm closing this, if someone has a specific requirement for a work flow they should open their own bug so we can get specifics from them.

Note You need to log in before you can comment on or make changes to this bug.